.header-wrapper .logo img {
  width: 13%;
  margin: 0 auto;
  display: block;
  object-fit: contain;
  height: 100%;
}
header.header.desktop-only.clear {
  width: 100%;
  top: 0;
  padding: 40px 0;
}
.header-wrapper {
  padding-top: 80px;
  position: relative;
}
ul#menu-header-menu-he li:first-child {
  padding-right: 47px;
}
ul#menu-header-menu-he li:last-child {
  padding-left: 47px;
}
.home ul#menu-header-menu-he li {
  padding: 0 !important;
}
.header-phone-wrapper a {
  width: 8.375rem;
  height: 3.375rem;
  border-radius: 33px;
  margin-top: 0.5rem;
}
.header-wrapper .logo {
  position: absolute;
  width: 100%;
  top: -15px;
  height: 70%;
  margin-right: 0 !important;
}
.home .header-wrapper .logo {
  top: 5px;
}

.header-wrapper .logo a {
  height: 100%;
}
.social-icons-wrapper {
  width: 80px;
  display: flex;
  height: auto;
  margin-top: 10px;
}
.social-icons-wrapper a {
  flex-grow: 1;
  flex-basis: 0;
  padding: 5px;
  align-self: center;
}
.header .header-wrapper .nav {
  padding-top: 0;
  display: flex;
  margin-top: 25px;
}
.header_menu_class {
  /* flex: auto; */
  align-items: flex-start;
}
.home-banner-section .banner-wrapper .banner-inner {
  opacity: 0;
}
.home .line-seperator {
  display: none;
}
.h-project {
  display: block;
  margin: 20px 4px;
  border-width: 0.5px;
  border-color: rgb(183, 183, 183);
  border-style: solid;
  border-radius: 6px;
  overflow: hidden;
  min-height: 315px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.35);
}
img.p-image {
  width: 100%;
  min-height: 250px;
  object-fit: cover;
}
.p-logo {
  position: relative;
  height: 126px;
}
.p-logo img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  height: 75%;
}
a.b-section {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 9px 40px;
  font-size: 16pt;
  border-radius: 10px;
  font-weight: bold;
  margin-top: 48px;
  background: #1b69b3;
  color: white;
}
.loc-section {
  text-align: center;
  padding-bottom: 20px;
}
h2.centered {
  text-align: center;
}
.loc-section h2 {
  padding: 60px 0;
}
.home-ben h2.centered {
  padding: 60px 0;
}
.home-ben img {
  display: block;
  margin: 0 auto;
  padding-bottom: 20px;
}
.home-ben p {
  text-align: center;
}
.cont-sec p {
  text-align: center;
  padding: 60px 0 0px 0;
}

.rev-section .row {
  position: relative;
}
.rev-section .quote {
  position: absolute;
  top: 60px;
  right: 50px;
  font-size: 25pt;
  font-weight: bolder;
}
.rev-section {
  background: #fafafa;
  margin-top: 120px;
}
.rev-section .quote::before {
  content: '"';
}
.rev-section .quote::after {
  content: '"';
}
.siema-home-reviews {
  margin-top: -75px;
}
.rev-section .rev {
  margin-top: 240px;
  text-align: center;
}
.bt-parent {
  position: absolute;
  bottom: 20%;
  right: 275px;
}
.bt-parent button {
  color: transparent;
  background: #e6e6e6;
  margin: 10px;
  width: 15px;
  height: 15px;
  border-radius: 20px;
  cursor: pointer;
}
.bt-parent button:focus {
  background: #333333;
  outline: none;
}
footer.footer * {
  color: black;
}
.footer {
  background-color: white !important;
}
.footer .footer-menu-section {
  border-bottom: none;
}
.footer .footer-bottom-section .bottom-details-wrapper .social-icons-wrapper {
  float: right !important;
  margin-top: -12px;
  max-width: 80px;
}
.h-project-arrows {
  position: absolute;
  top: 42%;
  transform: translate(0, -100%);
  width: 100%;
  pointer-events: none;
}
.h-project-arrows > * {
  display: block;
  display: inline;
  pointer-events: all;
}
.h-project-arrows .back-h {
  float: left;
  transform: translate(120%, 0);
}
.h-project-arrows .next-h {
  float: right;
  transform: translate(120%, 0);
}

.new-row.row {
  max-width: 100%;
}
p#breadcrumbs {
  margin-top: 30px;
}
.projects-filter-section .project-cats-wrapper {
  padding: 12px 0 80px 0 !important;
  display: none;
}
#breadcrumbs a {
  color: #1b69b3;
}
.projects-filter-section
  .project-locs-wrapper
  .project-loc:not(:last-child)
  button:after {
  display: none;
  position: absolute;
  content: "";
  height: 140%;
  width: 2px;
  top: -20%;
  right: auto;
  left: -20px;
  background-color: #53b7e8;
}
.projects-filter-section .project-locs-wrapper .project-loc button,
.projects-filter-section .project-locs-wrapper .project-loc a {
  display: inline-block;
  position: relative;
  cursor: pointer;
  font-size: 1.375rem;
  font-weight: bold;
  color: #bebebe;
  font-family: "Heebo";
}
.projects-filter-section .project-locs-wrapper .project-loc {
  margin: 0 !important;
  padding: 13px 1.5rem;
  max-height: 45px;
}
.projects-filter-section .project-locs-wrapper .project-loc:not(:first-child) {
  border-right: 1px solid #53b7e8;
}
.projects-filter-section .project-locs-wrapper .project-loc:not(:last-child) {
  border-left: 1px solid #53b7e8;
}
a.project-wrapper .h-project {
  position: relative;
}
a.project-wrapper .p-image {
  height: 400px;
  object-fit: cover;
}
a.project-wrapper .p-logo img {
  position: absolute;
  left: 10px;
  height: 85%;
  object-fit: contain;
  top: 50%;
  transform: translate(0%, -50%);
}
a.project-wrapper .p-logo {
  width: 50%;
  float: left;
}
a.project-wrapper .p-title {
  position: absolute;
  bottom: 10%;
  right: 5%;
  font-weight: bold;
}
a#proj-load-more {
  margin: 20px auto;
  display: block;
  width: fit-content;
  padding: 0.85em 3em;
  font-size: 12pt;
  border-radius: 8px;
}
.ajax-projects-wrapper .column {
	float: right!important;
  display: none;
}
.ajax-projects-wrapper .lm-0 {
  display: block;
}
.page-template-viewtpl-projects-php section.section.footer-menu-section {
  border-top: 1px solid #bebebe;
}

/* Project new css */

section.section.project-main-section {
  transform: none;
}
.project-tab {
  display: flex;
  height: 90px;
  margin-top: 40px;
}
.project-tab button.tablinks {
  flex-grow: 1;
  background: #444a6a;
  font-weight: bold;
  font-size: 20px;
  transition: height 0.3s;
  transition: transform 0.2s;
  transition: background 0.1s;
  cursor: pointer;
}
.project-tab button.tablinks:hover {
  height: 110%;
  transform: translate(0, -4%);
}
.project-tab button.tablinks.active {
  background: #88d8fd;
  height: 120%;
  transform: translate(0, -8%);
}
.project-tab button.tablinks span {
  color: white;
}
.project-tab button.tablinks span::after {
  content: "";
  display: block;
  margin: 5px auto 0 auto;
  width: 30px;
  height: 12px;
  background: url("/wp-content/themes/afgad/assets/images/site/arrow.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.tabcontent {
  display: none;
}
.project-main-section .main-wrapper {
  box-shadow: none;
  padding: 78px 15%;
  margin: 0;
}
.project-main-section .main-wrapper .content-wrapper .logo-wrapper {
  position: absolute;
  top: 50%;
  transform: translate(100%, -50%);
}
.main_headline {
  display: block;
  width: fit-content;
  margin: 0 auto;
  padding: 10px 20px 0 20px;
  border: 0.5px solid #000000;
  margin-bottom: 50px;
}
.go-next {
  text-align: center;
  font-weight: bold;
  margin-top: 25px;
}
.go-next::after {
  content: "";
  display: inline-block;
  margin: 5px auto 0 auto;
  width: 50px;
  height: 15px;
  background: url("/wp-content/themes/afgad/assets/images/site/arrow-2.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.p-gallery {
  width: 100%;
  display: block;
}
.project-gallery-section .vid-row iframe {
  width: 100%;
  height: 350px;
}

.p-g-prev {
  background: url("/wp-content/themes/afgad/images/arrow-left.svg");
  left: 0;
  transform: translateX(-100%) translatey(-50%);
}
.p-g-next {
  background: url("/wp-content/themes/afgad/images/arrow-right.svg");
  transform: translateX(100%) translatey(-50%);
}
.p-g-b {
  width: 30px;
  height: 30px;
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
}
section.section.project-map-section {
  padding: 40px 0;
}
.plan-wrapper img {
  object-fit: none;
}
.plan-wrapper p {
  margin-top: 10px;
  font-family: "Heebo";
  font-size: 1.2rem;
}
ul#plans-tabs {
  display: flex;
  margin-top: 60px;
}
ul#plans-tabs li.tabs-title {
  flex-grow: 1;
}
.plans-tabs .tabs-title.is-active a:after {
  display: none;
}
.plans-tabs .tabs-title a {
  margin-left: 0;
  color: #bebebe;
  text-align: center;
}
.projects-filter-section .project-locs-wrapper {
  display: none;
}
@media all and (min-width: 961px) {
  .site-wrapper.scrolled {
    margin-top: 205px;
  }
  .site-wrapper.scrolled header.desktop-only.clear {
    position: fixed;
    z-index: 9999;
    background: white;
    box-shadow: 0px -5px 20px black;
    top: -80px;
  }
  .site-wrapper.scrolled header.desktop-only.clear .header-wrapper .logo {
    display: none;
  }
}

@media only screen and (max-width: 960px) {
  .home-banner-section .banner-wrapper .abs-slider-wrapper {
    display: block !important;
  }
  .home-banner-section .banner-wrapper .banner-inner {
    min-height: 100px !important;
  }
}

@media only screen and (max-width: 960px) {
  .mobile_menu_wrapper {
    justify-content: flex-start !important;
  }
  div#offCanvasright {
    width: auto;
    padding: 0 20px;
	 z-index: 99;
  }
  .mobile_menu_wrapper .menu-item-has-children {
    height: auto;
  }
  .mobile_menu_wrapper .header_menu_class {
    height: 50vh;
  }
}
@media screen and (max-width: 670px) {
  .ajax-floor-row .column {
    min-width: 170px;
  }
  .row.ajax-floor-row {
    overflow-y: scroll;
  }
  .app-item .apt-wrapper.free_sale {
    height: 180px !important;
  }
}
.apt-wrapper.sold{
	overflow: hidden;
}
.apt-wrapper .apt-features-row .features-wrapper .feature{
	margin-right: 8px;
}
.popup-desc-wrapper .column.breaktwo br:nth-of-type(2n) {
    display: none;
}
.popup-desc-wrapper .column img {
    height: 200px!important;
    object-fit: contain;
}
.mfp-content {
    margin-top: 100px;	
}
.floor-row-wrapper .floor-level{
	direction: ltr;
}
.mobile_menu_wrapper .header_menu_class{
	margin-top: 120px;
}
.home ul#menu-header-menu-he li.menu-item-has-children li{
	padding: 5px 20px!important;
}
.project-docs-section .files-list .files-item .files{
	    width: 120%;
    padding: 15px;
	    right: 0;
}
@media screen and (max-width: 680px){
	.footer-menu-wrapper ul{
		flex-direction: column;
	}
	.footer-menu-wrapper ul li{
		margin-bottom: 10px;
	}
}
span.wpcf7-not-valid-tip {
    text-align: right;
}
section#list .card .text {
line-height: 1.5;
}
ul li {
    line-height: 2;
}
body, div, span, ul, li, nav, article, section, p, a, button, h1, h2, h3, h4, h5{line-height: 1.5;}